/* 標題 */
#title h1 { font-size:110%; }
#title ul li a { width:80px; }

/* 列表 */
ul.List span.photo { float:left; width:35%; max-width:240px; margin-right:10px; }
ul.List span.photo img { max-height:300px; }

/* 文字上稿區 */
#editable_content iframe[src^="https://maps.google"] { width:438px !important; }

/* colorbox */
#colorbox_thum a { width:23%; margin-right:2.66%; margin-bottom:15px; }
#colorbox_thum a:nth-child(4n+4) { margin-right:0 ;}

/* 文繞圖設定 */
.imgleft { float:left; margin-right:10px; max-width:60%; }
.imgright { float:right; margin-left:10px; max-width:60%; }
.imgcenter { clear:both; text-align:center; }
.img_bg { margin-top:5px; padding:0 !important; }
.imgleft img, .imgright img { width:100%; }
.imgcenter img { max-width:100%; }

/* Youtube */
.msgmodule_media iframe { height:280px; }
.msgmodule_media, .msgmodule_media iframe { width:438px; }

/* 內頁簡介 */
.content_intro .photo img { max-height:250px; }
.content_intro .list > div { padding-bottom:5px; }
.content_intro .list > div > span:first-child { display:inline-block; background-position:right 0; }
@media screen and (min-width: 540px) {
.content_intro .photo { float:left; width:30%; max-width:200px; }
.content_intro .photo img { max-height:300px; }
.content_intro .list { display:table; }
.content_intro .list > div { display:table-row; }
.content_intro .list > div > span { display:table-cell; vertical-align:top; padding-top:5px; padding-bottom:5px; }
.content_intro .list > div > span:first-child { width:110px; text-align:right; background-position:right 5px; }
.content_intro .list > div > span:last-child { padding-left:5px; }
.content_intro .list > div > span:last-child a { word-break:break-all; }
}

/* 出版品內頁 */
.publish_item { overflow:hidden; padding:10px 0 15px 25px; }
.publish_content span.download span { display:block; margin-bottom:10px; }
@media screen and (min-width: 800px) {
.publish_content span.download span { border-right:1px solid #c1c1c1; display:inline-block; padding-right:10px; margin-right:8px; margin-bottom:10px; }
}

/* 研究人員內頁 */
ul.researcher_items { padding-left:15px; }
h4.writings_title { padding-left:32px; background-position:18px -200px; }
dl.writings { margin-left:32px; }
